Bug 126266 - Copying file to zip shows its complete when its not
Summary: Copying file to zip shows its complete when its not
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-18 07:50 UTC by Brian "netdragon" Bober
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 14:01:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian "netdragon" Bober 2004-06-18 07:50:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
When you are copying a large (say 50MB file) to a zip disk, it says
the transfer is complete when its not. This is misleading. When you go
to eject the disk, it is still copying the file even though Gnome long
ago said it was done. If you had turned off your computer thinking it
was done, you would be surprised to know it never completely copied.
This can lead to dataloss if you are moving a file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
-

Expected Results:  Gnome shouldn't remove the copying/moving file
dialog until the file is fully copied.

Additional info:

Comment 1 Alexander Larsson 2004-08-26 14:01:23 UTC
There just is no way for nautilus to know when the kernel has put the
data on the actual device.


Note You need to log in before you can comment on or make changes to this bug.